
javax.servlet.jsp s/javax.servlet.jsp-api/jsp-api/ jar s/.*/debian/ * *
org.owasp.encoder encoder-esapi jar s/.*/debian/ * *
org.owasp.encoder encoder-jsp jar s/.*/debian/ * *
org.owasp.encoder encoder-parent pom s/.*/debian/ * *
org.owasp.encoder encoder jar s/.*/debian/ * *
org.owasp.esapi esapi jar s/.*/debian/ * *
org.apache.maven.plugins maven-changes-plugin * * * *
org.apache.maven.shared maven-plugin-testing-harness * * * *
org.apache.rat apache-rat-plugin * * * *
